Bug 870365 - [abrt] python-2.7.3-13.fc18: PyType_IsSubtype: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-13.fc18: PyType_IsSubtype: Process /usr/bin/python2.7 was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:f5cdb8ec40ed16f8d014d323ba1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-26 05:19 EDT by Stefan Ringel
Modified: 2014-02-05 07:43 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:43:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (3.99 KB, text/plain)
2012-10-26 05:19 EDT, Stefan Ringel
no flags Details
File: environ (2.74 KB, text/plain)
2012-10-26 05:19 EDT, Stefan Ringel
no flags Details
File: backtrace (41.42 KB, text/plain)
2012-10-26 05:19 EDT, Stefan Ringel
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-26 05:19 EDT, Stefan Ringel
no flags Details
File: cgroup (129 bytes, text/plain)
2012-10-26 05:19 EDT, Stefan Ringel
no flags Details
File: maps (63.96 KB, text/plain)
2012-10-26 05:19 EDT, Stefan Ringel
no flags Details
File: dso_list (14.33 KB, text/plain)
2012-10-26 05:19 EDT, Stefan Ringel
no flags Details
File: proc_pid_status (923 bytes, text/plain)
2012-10-26 05:19 EDT, Stefan Ringel
no flags Details
File: var_log_messages (15.67 KB, text/plain)
2012-10-26 05:19 EDT, Stefan Ringel
no flags Details
File: open_fds (504 bytes, text/plain)
2012-10-26 05:20 EDT, Stefan Ringel
no flags Details

  None (edit)
Description Stefan Ringel 2012-10-26 05:19:36 EDT
Version-Release number of selected component:
python-2.7.3-13.fc18

Additional info:
libreport version: 2.0.16
abrt_version:   2.0.16
backtrace_rating: 4
cmdline:        python /usr/bin/gnome-dvb-setup
crash_function: PyType_IsSubtype
kernel:         3.6.2-2.fc18.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 PyType_IsSubtype at /usr/src/debug/Python-2.7.3/Objects/typeobject.c:1132
: #1 _pygi_struct_new at pygi-struct.c:120
: #2 _pygi_argument_to_object at pygi-argument.c:1773
: #3 pygi_signal_closure_marshal at pygi-signal-closure.c:161
: #8 on_signal_received at gdbusproxy.c:927
: #9 emit_signal_instance_in_idle_cb at gdbusconnection.c:3715
: #14 gtk_main at gtkmain.c:1160
: #15 ffi_call_unix64 at ../src/x86/unix64.S:75
: #16 ffi_call at ../src/x86/ffi64.c:486
: #17 g_callable_info_invoke at girepository/gicallableinfo.c:680
Comment 1 Stefan Ringel 2012-10-26 05:19:40 EDT
Created attachment 633754 [details]
File: core_backtrace
Comment 2 Stefan Ringel 2012-10-26 05:19:42 EDT
Created attachment 633755 [details]
File: environ
Comment 3 Stefan Ringel 2012-10-26 05:19:44 EDT
Created attachment 633756 [details]
File: backtrace
Comment 4 Stefan Ringel 2012-10-26 05:19:47 EDT
Created attachment 633757 [details]
File: limits
Comment 5 Stefan Ringel 2012-10-26 05:19:49 EDT
Created attachment 633758 [details]
File: cgroup
Comment 6 Stefan Ringel 2012-10-26 05:19:52 EDT
Created attachment 633759 [details]
File: maps
Comment 7 Stefan Ringel 2012-10-26 05:19:54 EDT
Created attachment 633760 [details]
File: dso_list
Comment 8 Stefan Ringel 2012-10-26 05:19:56 EDT
Created attachment 633761 [details]
File: proc_pid_status
Comment 9 Stefan Ringel 2012-10-26 05:19:58 EDT
Created attachment 633762 [details]
File: var_log_messages
Comment 10 Stefan Ringel 2012-10-26 05:20:00 EDT
Created attachment 633763 [details]
File: open_fds
Comment 11 Fedora Admin XMLRPC Client 2013-05-10 00:59:00 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2013-05-10 01:00:28 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora Admin XMLRPC Client 2013-05-10 01:03:55 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora End Of Life 2013-12-21 04:12:21 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2014-02-05 07:43:54 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.